Debian Bug report logs - #389050
please make list in description render nicely in aptitude

version graph

Package: fbb; Maintainer for fbb is Debian Hamradio Maintainers <debian-hams@lists.debian.org>; Source for fbb is src:fbb.

Reported by: Tomas Pospisek <tpo_deb@sourcepole.ch>

Date: Sat, 23 Sep 2006 16:18:05 UTC

Severity: wishlist

Tags: patch

Fixed in version fbb/7.04j-7

Done: Joop Stakenborg <pa3aba@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#389050; Package fbb. Full text and rfc822 format available.

Acknowledgement sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
New Bug report received and forwarded. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tomas Pospisek <tpo_deb@sourcepole.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please make list in description render nicely in aptitude
Date: Sat, 23 Sep 2006 18:04:37 +0200
[Message part 1 (text/plain, inline)]
Package: fbb
Severity: wishlist
Tags: patch

The attached patch lets aptitude detect and render nicely the list in
the description. Please see [1] for the rationale. Patch is attached.

Thanks, 
*t

[1] http://wiki.debian.org/Aptitude::Parse-Description-Bullets=true

-- System Information:
Debian Release: testing/unstable
  APT prefers stable
  APT policy: (500, 'stable'), (50, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
[diff (text/plain, attachment)]

Reply sent to Joop Stakenborg <pa3aba@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 389050-close@bugs.debian.org (full text, mbox):

From: Joop Stakenborg <pa3aba@debian.org>
To: 389050-close@bugs.debian.org
Subject: Bug#389050: fixed in fbb 7.04j-7
Date: Tue, 13 Nov 2007 18:17:02 +0000
Source: fbb
Source-Version: 7.04j-7

We believe that the bug you reported is fixed in the latest version of
fbb, which is due to be installed in the Debian FTP archive:

fbb_7.04j-7.diff.gz
  to pool/main/f/fbb/fbb_7.04j-7.diff.gz
fbb_7.04j-7.dsc
  to pool/main/f/fbb/fbb_7.04j-7.dsc
fbb_7.04j-7_i386.deb
  to pool/main/f/fbb/fbb_7.04j-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 389050@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joop Stakenborg <pa3aba@debian.org> (supplier of updated fbb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 13 Nov 2007 18:55:46 +0100
Source: fbb
Binary: fbb
Architecture: source i386
Version: 7.04j-7
Distribution: unstable
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: Joop Stakenborg <pa3aba@debian.org>
Description: 
 fbb        - Packet radio mailbox and utilities
Closes: 389050
Changes: 
 fbb (7.04j-7) unstable; urgency=low
 .
   * Make aptitude render the description nicely. Closes: #389050.
   * Lintian fixes.
   * Update standards version.
Files: 
 b0057fdebeb07ddc84601d7249ec315f 752 hamradio optional fbb_7.04j-7.dsc
 46e03164cb750b71b0ef15542cf63252 5037 hamradio optional fbb_7.04j-7.diff.gz
 44452835e8af4980e89550a40a604360 385792 hamradio optional fbb_7.04j-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHOeac/CqtjGLxpX8RAq3PAJ967NmVxGjrQAWFCkKvC+YrA4Z3yACfZ8C8
ZLzaJ83qwmf7e61wu2C51LI=
=xdP7
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Dec 2007 07:33:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:54:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.